<?php
$login =$_GET['u'];
$conn = mysql_connect("localhost", "root", "");
if (!$conn) {
    echo "Unable to connect to DB: " . mysql_error();
    exit;
}
  
if (!mysql_select_db("retail")) {
    echo "Unable to select mydbname: " . mysql_error();
    exit;
}

$sql = "SELECT balance FROM clientssip WHERE login = '$login' LIMIT 1";

$result = mysql_query($sql);

if (mysql_num_rows($result) == 0) 
{
	echo "0.00 USD";
}

while ($row = mysql_fetch_assoc($result)) 
{
    echo $row["balance"]." USD";
}

mysql_free_result($result);
?> 
